<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <android.support.v7.widget.RecyclerView
        android:id="@+id/shippingAddressesRecyclerView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="vertical"
        android:layout_above="@+id/addNewAddressButton"/>

    <Button
        android:id="@+id/addNewAddressButton"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_marginTop="16dp"
        android:layout_marginBottom="16dp"
        style="@style/PizzappGrayButton"
        android:text="@string/add_new_address"
        android:layout_above="@+id/ordersBottomLayout"/>

    <include layout="@layout/layout_orders_bottom"/>

</RelativeLayout>